Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002847Piwigoweb APIpublic2013.02.13 20:252013.06.16 18:55
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0Fixed in Version2.5.0 
Summary0002847: Display additional info for API methods fields
DescriptionFor each method field, can add a 'info' row providing additional info.
+ display them on tools/ws.htm
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006854)
svn (reporter)
2013.02.13 20:26

[Subversion] r20750 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2847 Display additional info for API methods fields
(0007039)
svn (reporter)
2013.06.16 18:48

[Subversion] r23260 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2847 Display additional info for API methods fields
keep tooltip alive
(0007041)
svn (reporter)
2013.06.16 18:55

[Subversion] r23262 by mistic100 on branch 2.5

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) 23260 from trunk:
feature:2847 Display additional info for API methods fields
keep tooltip alive

- Issue History
Date Modified Username Field Change
2013.02.13 20:25 mistic100 New Issue
2013.02.13 20:25 mistic100 Status new => assigned
2013.02.13 20:25 mistic100 Assigned To => mistic100
2013.02.13 20:25 mistic100 browser => any
2013.02.13 20:25 mistic100 Web server => Apache 1.3.x
2013.02.13 20:26 svn Checkin
2013.02.13 20:26 svn Note Added: 0006854
2013.02.23 22:43 plg Target Version 2.5.0RC2 => 2.5.0RC3
2013.06.16 18:48 svn Checkin
2013.06.16 18:48 svn Note Added: 0007039
2013.06.16 18:48 mistic100 Status assigned => closed
2013.06.16 18:48 mistic100 Resolution open => fixed
2013.06.16 18:48 mistic100 Fixed in Version => 2.5.0
2013.06.16 18:55 svn Checkin
2013.06.16 18:55 svn Note Added: 0007041


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker